Jump to content
Sign in to follow this  
AnimalMother92

ACE 1.7 (Advanced Combat Enviroment) for OA/CO

Recommended Posts

...
It only says Hit Execute, because there's no more to it (to install ACE).

Perhaps what you were looking for is in the Installation section; http://six.dev-heaven.net/wagn/Six_Updater_Suite+Installation

I've combined the Installation and Usage section now; http://six.dev-heaven.net/wagn/Six_Updater_Suite+Installation_and_Usage

Something seems broken with your installation; please create a support ticket with your log files; http://six.dev-heaven.net/wagn/Six_Updater_Suite+support

The updater is supposed to delete old files, but only if the mod-folder was installed by the updater - otherwise as a safety precaution the user is supposed to delete the manual installed modfolder, which the updater also notifies you about.

It's basically a 1 click solution to update all supported mods at high speed, low bandwidth, without having to do anything.

If you don't like that the game starts after clicking execute, change the action to something that doesn't include 'Start Game'.

In any case, working very hard on Six Updater 2.0 (Interface/User friendlyness);

http://dev-heaven.net/projects/six-updater-gui/wiki

2iies89_thumb.png

Edited by Sickboy

Share this post


Link to post
Share on other sites

Thanks Cross and KH for updating and keeping us ACE fans up to date!!

:)

Share this post


Link to post
Share on other sites

Yea, one of my men has a strange problem: He is owner CO, while he can't download anything from KH Arrowhead ACE2 server. Error message is:

GAME FOLDER NOT SET!

Please check your ArmA 2 folder settings. If you did set your ArmA 2 folder, restart the application.

Problem probably touches only this one server, as others (also your normal ArmA 2 ACE without OA) work perfectly and fine. DO you know any solutions of that problem/bug?

Share this post


Link to post
Share on other sites
It only says Hit Execute, because there's no more to it (to install ACE).

Perhaps what you were looking for is in the Installation section; http://six.dev-heaven.net/wagn/Six_Updater_Suite+Installation

I've combined the Installation and Usage section now; http://six.dev-heaven.net/wagn/Six_Updater_Suite+Installation_and_Usage

Something seems broken with your installation; please create a support ticket with your log files; http://six.dev-heaven.net/wagn/Six_Updater_Suite+support

The updater is supposed to delete old files, but only if the mod-folder was installed by the updater - otherwise as a safety precaution the user is supposed to delete the manual installed modfolder, which the updater also notifies you about.

It's basically a 1 click solution to update all supported mods at high speed, low bandwidth, without having to do anything.

If you don't like that the game starts after clicking execute, change the action to something that doesn't include 'Start Game'.

In any case, working very hard on Six Updater 2.0 (Interface/User friendlyness);

http://dev-heaven.net/projects/six-updater-gui/wiki

2iies89_thumb.png

I have read your manual and it says nothing of how to install @ace mods on my screen the @ace under to be checked says None now it should as I understand it tell me how many files it has updated. I have also figured out by trial and error that if you click on the type in areas over near action server and setting you can get information typed into these boxes yet the manual says nothing at all about these functions and I have no clue what they do. If my program has installed incorrectly how would I know this except for you telling me this? I dont recall anything saying to you want to delete your old mod folder? Are you saying I should uninstall and reinstall? Or is there another program I should also be running that im not currently? You say its a one click solution what im asking is what button are you clicking you see thats not in the manual either. What button? Execute? Currently this does nothing but tries to update the @acex RU and @acex USNAVY which of course is up to date so nothing gets done. I think the program is skipping the @ace although last night it downloaded about 4 hours worth of mods and scenarios so clearly it downloaded something by me just clicking away at buttons. But of course the menu system doesnt say anything different and currently shows no mods for @ace. So im confused. I looked at your version 2.0 wow does it look complex yet its the same if I wanted to download one mod I dont see a way to do it. On a line where a mod say @isla_duala I see disabled skip BUT NO DOWNLOAD BUTTON or install. How does one get a single mod you see this is my problem in my case I cannot get any mods that I want as I have no download or install button. I guess the color coding is to tell the user how many files are available by that mode such as @ags would this bar decrease if you installed all the mods from that section? Im also not a big fan of one click installation I would rather select what I want then download it or have a button that selects everything for me but does not automatically download it for many reasons. I think its a waste of time to download files you already have but the program doesnt see. As a new user looking at both 1.0 and 2.0 its very very confusing hense the need for a manual.

---------- Post added at 01:13 PM ---------- Previous post was at 01:03 PM ----------

How do you download @ace files within six updater suite. I read the manual and it says nothing about the process. My @ace says None next to it and no way to select specific mod files to download as there is no download button. The author of the software seems to think it installed incorrectly but how can I tell as I cannot figure the program out. Is there a 2nd manual written for people who cannot figure out the first manual?

Ok I found some more information out watching a short video that shows some of the operation im currently running .24.12 which I got yesturday jan 05, 2011 the video contains features I dont have like sync at the bottom could be an oldier video anyway the video doesnt show the end result on the process so its hard to see if the @ace directory actually gets filled and the status screen goes from NONE to a number.

Edited by ocgamer

Share this post


Link to post
Share on other sites

I'd help you but you've failed to give any info about your set up. Did you DL stable v1.7 and then try to update it using Six Updater or are you trying to get the most recent version via the Updater? Operating system, anything else.

The Updater is really a piece of cake. It's really as simple as DL the Updater suite and then openning up the GUI then hit execute. I've done it like that multiple times on different computers and it always installs in a snap. It's gotta be the installation somehow on your end as SB said.

Share this post


Link to post
Share on other sites

@ocgamer:

Something seems broken with your installation; please create a support ticket with your log files; http://six.dev-heaven.net/wagn/Six_Updater_Suite+support

Sorry but im not gonna read that jungle of text. Perhaps you should find someone who can speak your native language and explain the process.

Yea, one of my men has a strange problem: He is owner CO, while he can't download anything from KH Arrowhead ACE2 server. Error message is:

Problem probably touches only this one server, as others (also your normal ArmA 2 ACE without OA) work perfectly and fine. DO you know any solutions of that problem/bug?

Configure the arma2 folder location, either in the updater, or in registry, as per FAQ:

http://six.dev-heaven.net/wagn/Six_Updater_Suite+FAQ#Custom%20ArmA%20installation%20folder

Edited by Sickboy

Share this post


Link to post
Share on other sites
I'd help you but you've failed to give any info about your set up. Did you DL stable v1.7 and then try to update it using Six Updater or are you trying to get the most recent version via the Updater? Operating system, anything else.

The Updater is really a piece of cake. It's really as simple as DL the Updater suite and then openning up the GUI then hit execute. I've done it like that multiple times on different computers and it always installs in a snap. It's gotta be the installation somehow on your end as SB said.

Well Im running .24.12 version it was so hard to find in the first place so I dont know if im running the latest version. It looks different compared to some of the videos. I was able to find a different program that worked with an excellent video on youtube its called addon sync 2009 this program downloaded everything for me and even removed the old files automatically but more importantly it gave me the option of downloading one two or all the files something I didnt have with six. Now all I have to figure out is which program I have to delete with respects to an error saying "addon ace_anims requires 1.56" the game works but im sure something isnt working and im running an old version of ACE_anims but do you know the name of the file im suppost to be deleting?

Share this post


Link to post
Share on other sites

Emm, probably misunderstanding, we all use Yoma AddonSync, while question was mainly for KH staff, who provide server we usually download from. Anyway it is about your mod, so I posted here, as others praise KH crew for updates :)

Share this post


Link to post
Share on other sites
Emm, probably misunderstanding, we all use Yoma AddonSync, while question was mainly for KH staff, who provide server we usually download from. Anyway it is about your mod, so I posted here, as others praise KH crew for updates :)

Yeah there are some great people out there. Im trying to figure out this old error that seems to have been from last year (ace_anims requiring 1.56) what I dont get from all the links is what file your suppost to delete or run? I deleted all the ace_anims and used the fantastic yoma addonsync to download the latest version yet I still get the error. Im using OA but I have read that something left over from regular arma II is the problem. I also get a fatal error saying x\cba\addons\main\script_eventhandlers.hpp missing. Although this file is there in the correct directory. Would this mean the file is corrupt? Any thoughts? im running ARMA II Launcher 3.1.1 with everything checked for mods (there are many). One person suggested to another person with the same errors to use the command line parameter and avoid the launcher.

Edited by ocgamer

Share this post


Link to post
Share on other sites

Hmm.. I thought all soldiers should have those earplugs in default gear - at least all those who are equipped with MG's, AT's, AA's, sniper rifles and of course crews and pilots. :)

@ocgamer you screwed something up - if you would have deleted all of this mess and installed ACE2 new + clean via SixUpdater/Yoma you would'nt have any troubles. Btw do you really have installed the latest fullpatch 1.57 for Combined Operations = Arma2 + Operation Arrowhead (and perhaps the betapatch) ? Latest ACE2 runs only if you have those both installed.

Share this post


Link to post
Share on other sites
Yeah there are some great people out there. Im trying to figure out this old error that seems to have been from last year (ace_anims requiring 1.56) what I dont get from all the links is what file your suppost to delete or run? I deleted all the ace_anims and used the fantastic yoma addonsync to download the latest version yet I still get the error. Im using OA but I have read that something left over from regular arma II is the problem. Any thoughts?
Update to 1.57...

---------- Post added at 20:50 ---------- Previous post was at 20:49 ----------

Emm, probably misunderstanding, we all use Yoma AddonSync, while question was mainly for KH staff, who provide server we usually download from. Anyway it is about your mod, so I posted here, as others praise KH crew for updates :)

Yea misunderstood, I couldn't recognize the message, but didn't see a note about AddonSync so took it for granted :D :yay:

Share this post


Link to post
Share on other sites
Hmm.. I thought all soldiers should have those earplugs in default gear - at least all those who are equipped with MG's, AT's, AA's, sniper rifles and of course crews and pilots. :)

@ocgamer you screwed something up - if you would have deleted all of this mess and installed ACE2 new + clean via SixUpdater/Yoma you would'nt have any troubles. Btw do you really have installed the latest fullpatch 1.57 for Combined Operations = Arma2 + Operation Arrowhead (and perhaps the betapatch) ? Latest ACE2 runs only if you have those both installed.

Well that fixed some of the problems I was not running the latest beta just the latest version 1.57. I still get the script_eventhandlers.hpp error which is fatal even though there is a file there. I tried deleting the file and redownloading it from the yoma updater (I gave up on sixupdater I cannot figure it out) but this hasnt fixed my problem. Something is goofy somewhere but for the life of me I cannot figure it out. I read in some post you had to copy this file from the \store area and remove the existing script_eventhandler.hpp I tried that but nothing helped.

Weeee© I found another user with the same problem I needed the 7-7 version of @ca which has slightly different script_eventhandlers.hpp so now im ready for my next error.

Edited by ocgamer

Share this post


Link to post
Share on other sites

It was reading in the features of ACE about the destructions effect,

•In other cases, when no vital part of the vehicle has been hit, but enough damage has been done to render it disabled, there could be no visible effect such as explosions visible, but only the texture turning darker - black.

So is my dream scenario now possible to shoot the engine block with a .50 BMG and stop the vehicle/car from driving...?

Share this post


Link to post
Share on other sites

[uGAF] ACE_Dev YAS Repo:

@ACE__________452

@ACEX_________304

@ACEX_SM _____78

@ACEX_USNavy__29

Use the link bellow and save to favourites:

yashttp://folders.ugaf-addons.co.uk/ACE_Dev.yas

Auto config URL:

Code:

http://folders.ugaf-addons.co.uk/ACE_Dev/modreopo.7z

For a guide and info to use YOMA's addon sync to join our server follow this link:http://www.ugaf.co.uk/forum/viewthread.php?thread_id=134

Share this post


Link to post
Share on other sites

Question concerning the wounding system:

I already know hot to set someone unconscious ([unit, time] call ace_blackoutall;), but is it possible to end the unconsciousness somehow? I'm trying to find a way to set someone unconscious (And stay unconscious) until certain condition is met. So far I have done it by looping call_ace_blackoutall once in a while until the condition is met, but it is kind of "wrong way to do it"...

Also, is it possible to kill someone without such a huge amount of blood? No matter if I use setDamage or call ace_sys_wounds_fnc_addDamage, there is blood.

Share this post


Link to post
Share on other sites

G-Man-853 server updated to ACE v1.7 Update 2.TYRAN thanks:bounce3:

Share this post


Link to post
Share on other sites

Whoever made the balaclavas made them too tight around the cheek and ears. Nearly all head models poke through it. and there's really no need for that huge jowel under the mask. just make it pulled down below the neck so that it's tucked under their collar. right now it juts out to the side whenever you turn your neck.

Share this post


Link to post
Share on other sites

So is my dream scenario now possible to shoot the engine block with a .50 BMG and stop the vehicle/car from driving...?

Since the engine isn't a separate component like turrets or tracks, the entire car will probably be destroyed after a moment or two and you won't be able to enter it. Or at least that happened with older versions. No explosion or fire, though.

Edit: Nevermind. Couldn't get any variety of 12.7mm to stop the engine of a lada no matter what I did. A magazine and a half of M107 would register damage to the engine, but by that time the front tires were deflated anyway and the passengers bailed out. Only the M109 can one-hit stop cars.

Edited by maturin

Share this post


Link to post
Share on other sites

Got a couple quick questions. I have ace and acex running off of the six updater with all the updates.

1) When building a SP mission and previewing in the editor, SM seems to not be working. Most ACE features work fine, menus, sight adjustments, bipods, but I cannot seem to make my guy go deaf no matter what. It seems like its the only problem. Ive searched everywhere and I cannot seem to find anyone having this problem.

**edit: just so you know im running the latest update, box version of CO, with no other sound mods besides ACEX_SM.**

2) Is there any specific modules I need to place on my map to make sure all the ACE features are functioning, or any initialization lines needed in my init file?

Im trying to cover my bases here, any help you might give is very much appreciated. And thanks for such awesome mods. I cant play without anymore.

Edited by WildFire8

Share this post


Link to post
Share on other sites

LOL, your awesome dude. I havent even left the page yet and got my answer. Thats the sh*t. lol, thanks.

Share this post


Link to post
Share on other sites
Since the engine isn't a separate component like turrets or tracks, the entire car will probably be destroyed after a moment or two and you won't be able to enter it. Or at least that happened with older versions. No explosion or fire, though.

Edit: Nevermind. Couldn't get any variety of 12.7mm to stop the engine of a lada no matter what I did. A magazine and a half of M107 would register damage to the engine, but by that time the front tires were deflated anyway and the passengers bailed out. Only the M109 can one-hit stop cars.

Vehicle Damage System other than water survivablility, is only enabled for Wheeled and Tracked armor though;

http://ace.dev-heaven.net/wagn/Vehicle_Damage_System

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×